@charset "utf-8";
/* CSS Document */


#musicinfo	{
	display:none;
}



body{margin: 0px; padding: 0px; width: 100%; font-family: roboto; font-size: 14px;}


@font-face {
    font-family: 'Roboto';
    src: url('Roboto-ThinItalic-webfont.eot');
    src: url('Roboto-ThinItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-ThinItalic-webfont.woff') format('woff'),
         url('Roboto-ThinItalic-webfont.ttf') format('truetype'),
         url('Roboto-ThinItalic-webfont.svg#RobotoThinItalic') format('svg'); (under the Apache Software License). 
    font-weight: 200;
    font-style: italic;
}	

.title-4{font-size: 14px; color: #303030; font-weight: 500; padding: 0px;  margin: 0px;}

.main-container{width: 100%; padding: 0px; margin: 0px;}
.header{margin:0 auto; width: 100%; border-bottom: 1px solid #e1e1e1;}
.header-resize{margin:0 auto; width: 1024px;  padding: 20px 0px;}
.header-resize-left{width: 50%;display: inline;}

.header-resize-right{float: right; width: 50%; display: inline; }
.header-resize-right .panel{float: right; width: 35%; display: inline; padding-top: 10px;}
.header-resize-right .login{float: left; width: 80px}
.header-resize-right .login-left{width: 20px; float: left; line-height: 13px;}
.header-resize-right .login-right{width: 60px; float: right;font-size: 14px;color: #303030; font-weight: 500; line-height: 16px;}
.header-resize-right .login a{text-decoration: none;}

.header-resize-right .assist{float: right; width: 80px}
.header-resize-right .assist-left{width: 20px; float: left; line-height: 13px;}
.header-resize-right .assist-right{width: 60px; float: right;font-size: 14px;color: #303030; font-weight: 500; line-height: 16px;}
.header-resize-right .assist a{text-decoration: none;}

.main-banner{width: 100%; height: auto; background-color: #f9f9f9;}
.main-banner img{display: block; margin: auto;}

.main-container-monthly{margin: 0px; padding: 0px;}


.container{margin: 0px; width: 100%; background-color: #ffeee6; padding: 15px 0px 20px 0px;}
.container-resize{margin: 0px auto;  width: 1024px;}
.container-resize .monthly-smart{width: 49%; display: inline-block;}
.container-resize .monthly-smart .top{text-align: center;}
.container-resize .monthly-smart .btm{padding: 0px;}
.container-resize .monthly-smart .btm img{display: block; margin: auto;}

.container-resize .monthly-pre{width: 33%; display: inline-block;}
.container-resize .monthly-pre .top{text-align: center;}
.container-resize .monthly-pre .btm{padding: 0px;}
.container-resize .monthly-pre .btm img{display: block; margin: auto;}

.container-resize .smart-anual{width: 49%; display: inline-block;}
.container-resize .smart-anual .top{text-align: center;}
.container-resize .smart-anual .btm{padding: 0px;}
.container-resize .smart-anual .btm img{display: block; margin: auto;}

.title5{font-size: 16px; color: #ac2122; font-weight: 500; text-transform: uppercase;}

.container-data{margin: 0px; width: 100%;  padding: 15px 0px 20px 0px;}
.container-data-resize{margin: 0px auto; width:1024px;}
.container-data-resize .left{width: 60%; display: inline-block;}
.container-data-resize .right{width: 39%; display: inline-block; float: right;}
.container-data-resize .right .image{ text-align: center;}
.container-data-resize .right .text{ font-size: 24px; color: #303030; font-weight: 500; line-height: 30px;    padding: 10px 0px; text-align: center;}
.container-data-resize .right .price-star{padding: 0px 0px 0px 15px; background: url(../images/rupee.png) no-repeat 132px 9px; font-size: 40px; color: #000000; font-weight: 700; text-align: center;}
.container-data-resize .right .price-pri{padding: 0px 0px 0px 15px; background: url(../images/rupee.png) no-repeat 122px 10px; font-size: 40px; color: #000000; font-weight: 700; text-align: center;}
.container-data-resize .right .price-annu{padding: 0px 0px 0px 25px; background: url(../images/rupee.png) no-repeat 115px 10px; font-size: 40px; color: #000000; font-weight: 700; text-align: center;}
.container-data-resize .right .btn1{padding: 10px 20px;font-size: 20px; color: #fff; font-weight: 500; text-align: center; background-color: #ac2122; border-radius: 30px; text-transform: uppercase;    width: 150px; margin: 20px 0px 20px 110px; cursor: pointer;}

.container-data-resize .right .btn2{padding: 10px 20px;font-size: 20px; color: #fff; font-weight: 500; text-align: center; background-color: #ac2122; border-radius: 30px; text-transform: uppercase;    width: 150px; margin: 20px 0px 20px 110px; cursor: pointer;}

.container-data-resize .right .btn3{padding: 10px 20px;font-size: 20px; color: #fff; font-weight: 500; text-align: center; background-color: #ac2122; border-radius: 30px; text-transform: uppercase;    width: 150px; margin: 20px 0px 20px 110px; cursor: pointer;}

.container-data-resize .left .benefit{width: 100%; float: left; cursor: pointer;    padding: 10px 0px;}
.container-data-resize .left .benefit .fl{width: 10%; float: left; line-height: 13px;}
.container-data-resize .left .benefit .fR{width: 90%; float: right; font-size: 15px; color: #000000;     line-height: 55px;}

.red{color: #ac2122!important;}


.whatyouget{background-color: #ffeee6; width: 100%; float: left;padding-bottom: 25px;}
.whatyouget-resize{ width: 1024px; margin: 0 auto;}
.whatyouget-resize .panel-1{ width: 100%;}
.whatyouget-resize .panel-1 .title{font-size: 30px; color: #303030; padding-bottom: 15px; border-bottom: 1px dashed #807e7e; font-weight: 500;margin: 0px; padding-top: 20px;}

.whatyouget-resize .panel-1 .data{margin: 0px;    padding-top: 20px;}
.whatyouget-resize .panel-1 .title1{font-size: 16px; color: #000000; padding-bottom: 20px;font-weight: 500; margin: 0px;}
.whatyouget-resize .panel-1 .data ul{list-style-type: none; margin: 0px; padding: 0px;}
.whatyouget-resize .panel-1 .data ul li{display: block;  padding: 10px 0 5px 20px; background: url(../images/red-check.png) no-repeat 0px 14px; font-size: 14px; color: #000000; }


.whatyouget-resize .panel-1 .note{margin: 0px;    padding-top: 20px;}
.whatyouget-resize .panel-1 .title2{font-size: 16px; color: #000000; padding-bottom: 20px;font-weight: 500; margin: 0px;border-bottom: 1px dashed #807e7e;}
.whatyouget-resize .panel-1 .note ul{list-style-type: none; margin: 0px; padding: 10px 0px 0px 0px;}
.whatyouget-resize .panel-1 .note ul li{display: block;  padding: 10px 0 5px 20px; background: url(../images/star-check.png) no-repeat 0px 14px; font-size: 12px; color: #000000;}

.default-container{padding:0px; margin: 0px;}
.main-container-monthly-pre{margin: 0px; padding: 0px;}
.main-container-starAnual{margin: 0px; padding: 0px;}

.whatyouget-pre{background-color: #ffeee6; width: 100%; float: left;}
.whatyouget-pre-resize{ width: 1024px; margin: 0 auto;}
.whatyouget-pre-resize .pretitle{ font-size: 30px; color: #000000; padding-bottom: 15px; border-bottom: 1px dashed #807e7e; font-weight: 500;margin: 0px; padding-top: 20px;}
.whatyouget-pre-resize .panel-01{ width: 49%; padding-right: 1%; display: inline-block;}

.whatyouget-pre-resize .panel-01 .data{margin: 0px;    padding-top: 20px;}
.whatyouget-pre-resize .panel-01 .title1{font-size: 16px; color: #000000; padding-bottom: 20px;font-weight: 500; margin: 0px;}
.whatyouget-pre-resize .panel-01 .data ul{list-style-type: none; margin: 0px; padding: 0px;}
.whatyouget-pre-resize .panel-01 .data ul li{display: block;  padding: 10px 0 5px 20px; background: url(../images/red-check.png) no-repeat 0px 14px; font-size: 14px; }

.whatyouget-pre-resize .panel-02{ width: 49%; float: right;}
.whatyouget-pre-resize .panel-02 .data{margin: 0px;    padding-top: 20px;}
.whatyouget-pre-resize .panel-02 .title1{font-size: 16px; color: #000000; padding-bottom: 20px;font-weight: 500; margin: 0px; text-transform: uppercase;}
.whatyouget-pre-resize .panel-02 .data ul{list-style-type: none; margin: 0px; padding: 0px;}
.whatyouget-pre-resize .panel-02 .data ul li{display: block;  padding: 10px 0 5px 20px; background: url(../images/red-check.png) no-repeat 0px 14px; font-size: 14px; }

.whatyouget-pre-resize .panel-03{ width: 100%;    padding-bottom: 15px;}
.whatyouget-pre-resize .panel-03 .note{margin: 0px;    padding-top: 20px;}
.whatyouget-pre-resize .panel-03 .title2{font-size: 16px; color: #000000; padding-bottom: 20px;font-weight: 500; margin: 0px;border-bottom: 1px dashed #807e7e;}
.whatyouget-pre-resize .panel-03 .note ul{list-style-type: none; margin: 0px; padding: 10px 0px 0px 0px;}
.whatyouget-pre-resize .panel-03 .note ul li{display: block;  padding: 10px 0 5px 20px; background: url(../images/star-check.png) no-repeat 0px 14px; font-size: 12px; color: #000000;}




.assistance {background-color: #ffeee6; width: 100%; float: left;}
.assistance-resize {width: 1024px; margin: 0 auto;}
.assistance-resize .panel-2{width: 100%}
.assistance-resize .panel-2 .support{margin: 0px;}
.assistance-resize .panel-2 .title3{    font-size: 30px;
    color: #303030;
    padding-bottom: 15px;
    border-bottom: 1px dashed #807e7e;
    font-weight: 500;
    margin: 0px;
    padding-top: 10px;}
.assistance-resize .panel-2 .support ul{list-style-type: none; margin:0px; padding: 0px; background-color: #ffffff; width: 100%;}
.assistance-resize .panel-2 .support ul li{display: block; padding: 20px 15px 20px 15px; margin-bottom: 20px; width: 96%; background-color: #ffffff;}

.email{width: 100%; margin: 0px; padding-bottom: 10px;}
.email .left{width: 20%; display: inline-block;}
.email .left span{ padding: 0px 0px 0px 25px; font-size: 14px; color: #000000;}
.email .right{width: 78%; float: right; display: inline-block;}
.email .right span{font-size: 14px; color: #000000; float: left;}


/*css for US*/

.container-us{margin: 0px; width: 100%; background-color: #ffeee6; padding: 15px 0px 20px 0px;}
.container-us-resize{margin: 0px auto; width: 53%;}
.container-us-resize .monthly-pre{padding: 0px 8px 0px 0px; display: inline-block;}
.container-us-resize .monthly-pre .top{text-align: center;}
.container-us-resize .monthly-pre .btm{padding: 0px;}
.container-us-resize .smart-anual{padding: 0px 0px 0px 8px; display: inline-block;}
.container-us-resize .smart-anual .top{text-align: center;}
.container-us-resize .smart-anual .btm{padding: 0px;}
.title5{font-size: 16px; color: #ac2122; font-weight: 500; text-transform: uppercase;}
.margin-btm-15{margin-bottom: 20px;}
.payment{    float: left;
    width: 100%;}

/*css for us close*/

.clearfix {clear: both !important; height: 0 !important; margin: 0; padding: 0;}
.amount-cal {padding: 0px 0px 10px 0px; border-top: 1px solid #ddd;  margin-top: 15px; overflow: hidden; display: none;}
.mT20 {margin-top: 20px !important;}
.mR10 { margin-right: 10px;}
.mR14 {margin-right: 14px;}
.w20 {width: 10%;float: left;}
.fL { float: left;}
.text02 { padding-left: 135px; padding-top: 10px; font-size: 13px; color: #717171;}
.top_bdr {border-top: 1px dashed #ddd;border-bottom: 1px dashed #ddd; padding-top: 10px; margin-top: 15px; height: 65px;}
.amount_txt {font-size: 25px; font-weight: 500;line-height: 50px;}
.fR { float: right;}
.amount_price { font-size: 40px;font-weight: 700;}
.btn_submit {margin: 0 auto; text-align: center; }
.btn_submit input[type="button"] {
    padding: 10px 20px;
    font-size: 20px;
    color: #fff;
    font-weight: 500;
    text-align: center;
    background-color: #ac2122;
    border-radius: 30px;
    text-transform: uppercase;
    width: 170px;
	margin-top: 20px; border: 0;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.title-1{font-size: 18px; color: #000; padding: 10px 0px 0px 0px; margin: 0px;}
.form-panel {padding-bottom: 10px; width: 100%;}
.form-panel-inner {width: 1024px;margin: 0 auto; padding: 10px 0px;overflow: hidden;}
.title-h2{ font-size: 30px;color: #303030; padding-bottom: 15px;  border-bottom: 1px dashed #807e7e;
font-weight: 500; margin: 0px; padding-top: 10px;}
.form-login-pane {background: #ebebeb; padding: 10px; margin: 0px 0;overflow: hidden;}
.form-panel-inner h3 {font-size: 18px;font-weight: 500;margin: 0px;line-height: 35px;}
.login_submit {margin: 0 auto;text-align: right;}
.login_submit input[type="button"] {
    padding: 8px 20px;
    font-size: 20px;
    color: #fff;
    font-weight: 500;
    text-align: center;
    background-color: #ac2122;
    border-radius: 30px;
    text-transform: uppercase;
    width: 120px;
    border: 0;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.comment-form { padding: 15px 0 0 0;}
.form-row { margin: 0 0 10px 0;}
.form-row span {float: left; display: block;}
span.label-name {width: 40%; font-size: 14px; padding-top: 12px;}
span.fiels {width: 60%;}
.social-connect {padding: 10px 0 0 0;}
.F-connect-box { width: 49%;float: left;}
.F-connect-box a {display: block; background: #3b5999; width: 100%;
    float: left; color: #FFF; font-weight: bold;}
.F-connect-box a img { float: left; max-width: 44px;}
.F-connect-box a span {float: left; padding: 13px 0 0 20px;}
.G-connect-box { width: 49%; float: left; margin-left: 2%;}
.G-connect-box a { display: block;background: #e5513f; width: 100%;    float: left;
    color: #FFF; font-weight: bold;}
.G-connect-box a img { float: left; max-width: 42px;}
.G-connect-box a span { float: left; padding: 13px 0 0 20px;}
.form-row { margin: 0 0 10px 0;}
span.label-name { width: 40%;font-size: 14px; padding-top: 12px;}
span.fiels {width: 60%;}
.f-field-full { width: 96%;padding: 10px 11px; margin-bottom: 5px;    border: 1px solid #e1e1e1;
    background: #fcfcfc; resize: none; font: 12px arial;  color: #000000;}
.f-field { width: 250px; padding: 10px 15px; margin-bottom: 5px; border: 1px solid #e1e1e1;
    background: #fcfcfc; font-size: 14px resize: none;}
span.capcha {margin: 5px 0 0 15px;float: left; display: block;}
span.refresh {margin: 5px 0 0 15px;float: left; display: block;}
span.fiels1 { width: 58%;border: 1px solid #dadada; padding: 10px 9px;}
.login-btn {
    padding: 10px 0;
    margin-top: 10px;
    cursor: pointer;
    width: 100%;
    color: #fff;
    font-size: 20px;
    border: 0px solid #e1e1e1;
    background: #ac2122;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.login { width: 60%; float: right;}
p { color: #000;
    line-height: 20px;
    padding: 2px 0;
    margin: 0;
    font-size: 13px;
    font-weight: 400;
}
.chk {font-size: 14px; font-weight: normal;margin: 0; padding: 0;}
.ck { height: 23px;width: 23px; vertical-align: middle;}





@media only screen and (max-device-width: 768px){
   .container-resize .monthly-smart {}
	.container-resize .monthly-pre {width: 250px!important;}
	.container-resize .smart-anual {}
	.header-resize {margin: 0 auto; width: 758px!important;}
	.container-resize {margin: 0px auto; width: 758px!important;}
	.container-data-resize {margin: 0px auto;  width: 96%;}
	.whatyouget-resize { width: 96%; margin: 0 auto;}
	.assistance-resize { width: 96%;  margin: 0 auto;}
	.container-data-resize .right .image img {width: 100%;}
	.header-resize-right .panel { float: right; width: 40%!important;}
	.container-us-resize {margin: 0px auto;width: 88%!important;}
	
	.header-resize-right .assist {float: right; width: 70px;}
	.header-resize-right .assist-right {width: 50px;}
	.main-banner img { display: block; margin: auto; width: 100%;}
	.form-panel-inner {width: 758px!important;}
	.f-field-full {padding: 10px 7px!important;}
	span.fiels1 {width: 58%; padding: 6px 6px!important;}
	.form-row {width: 97%!important; margin: 0px 2% 10px 2%;}
	.title-h2 {margin: 0px 1%; padding-top: 10px; width: 98%;}
	.form-login-pane {padding: 10px 1%; margin: 0px 1%; overflow: hidden; width: 96%;}
	.container-resize .monthly-smart .btm img{width: 100%;}
	.container-resize .monthly-pre .btm img {width: 100%;}
	.container-resize .smart-anual .btm img {width: 100%;}
	.container-data-resize .left {
    width: 55%;
    display: inline-block;
}
	.container-data-resize .right {
    width: 45%;
    display: inline-block;
    float: right;
}
	.container-data-resize .left .benefit .fl {
    width: 15%;
    float: left;
    line-height: 13px;
}
	.container-data-resize .left .benefit .fR {
    width: 85%;
    float: right;
    font-size: 13px;
    color: #000000;
    line-height: 55px;
}
	
	.container-data-resize .right .price-star {
    padding: 0px 0px 0px 25px;
    background: url(../images/rupee.png) no-repeat 100px 10px;
}
	
.container-data-resize .right .btn1 {margin: 20px 0px 20px 75px;}
.container-data-resize .right .price-pri {padding: 0px 0px 0px 45px; background: url(../images/rupee.png) no-repeat 97px 10px;}
.container-data-resize .right .btn2 {margin: 20px 0px 20px 80px;}
	.line{line-height: 20px!important;padding-top: 7px!important;}
	
	.container-data-resize .right .price-annu {padding: 0px 0px 0px 50px;  background: url(../images/rupee.png) no-repeat 90px 10px;}
	.container-data-resize .right .btn3 {margin: 20px 0px 20px 80px;}
	.G-connect-box a span {
    float: left;
    padding: 16px 0 0 10px;
    font-size: 12px;
}
	.F-connect-box a span {
    float: left;
    padding: 16px 0 0 10px;
    font-size: 12px;
}
	.email .left {
    width: 25%;
    display: inline-block;
}
	.email .right {
    width: 74%;
    float: right;
    display: inline-block;
}
	.whatyouget-pre-resize {
    width: 758px;
    margin: 0 auto;
}
.whatyouget-pre-resize .pretitle {padding: 20px 1% 15px 1%;}
	.whatyouget-pre-resize .panel-01 {
    width: 48%;
    padding-right: 1%;
    padding-left: 1%;
    display: inline-block;
}
	.whatyouget-pre-resize .panel-02 {
    width: 48%;
    float: right;
}
.whatyouget-pre-resize .panel-03 .note {
    margin: 0px;
    padding-top: 20px;
    width: 98%;
    padding: 20px 1% 0px 1%;
}	
	
}

@media only screen and (max-device-width: 980px) {
	.container-resize .monthly-smart {width: 49%;}
	.container-resize .monthly-pre {width: 33%;}
	.container-resize .smart-anual {width: 49%;}
	.header-resize {margin: 0 auto; width: 970px;}
	.container-resize {margin: 0px auto; width: 970px;}
	.container-data-resize {margin: 0px auto;  width: 96%;}
	.whatyouget-resize { width: 96%; margin: 0 auto;}
	.assistance-resize { width: 96%;  margin: 0 auto;}
	.container-data-resize .right .image img {width: 100%;}
	.header-resize-right .panel { float: right; width: 32%;}
	.container-us-resize {margin: 0px auto;width: 78%;}
	
	.header-resize-right .assist {float: right; width: 70px;}
	.header-resize-right .assist-right {width: 50px;}
	.main-banner img { display: block; margin: auto; width: 100%;}
	.form-panel-inner {width: 970px;}
	.f-field-full {padding: 10px 10px;}
	span.fiels1 {width: 58%; padding: 10px 8px;}
	.form-row {width: 96%; margin: 0px 2% 10px 2%;}
	.title-h2 {margin: 0px 1%; padding-top: 10px; width: 98%;}
	.form-login-pane {padding: 10px 1%; margin: 0px 1%; overflow: hidden; width: 96%;}
	
	
}







.card {
  position: relative;
  width: 100%; background-color: #f9f9f9;
  padding: 20px;
  margin: 5px auto;
}
	
/* Radio button
 ------------------------------------------------------------- */
[type="radio"]:checked,
[type="radio"]:not(:checked) {
  position: absolute;
  left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label {
  position: relative;
  padding-left: 28px;
  cursor: pointer;
  line-height: 20px;
  display: inline-block;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 18px;
  height: 18px;
  border: 1px solid #999999;
  border-radius: 50%;
  background: #fff;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
  content: '';
  width: 12px;
  height: 12px;
  background: #ac2122;
  position: absolute;
  top: 4px;
  left: 4px;
  border-radius: 50%;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

[type="radio"]:not(:checked) + label:after {
  opacity: 0;
  -webkit-transform: scale(0);
          transform: scale(0);
}

[type="radio"]:checked + label:after {
  opacity: 1;
  -webkit-transform: scale(1);
          transform: scale(1);
}

.radio-btn1{color: #000;line-height: 20px;  padding: 10px 0;  margin: 0; font-size: 14px;}

